## org.exist.util
Class DatabaseConfigurationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.exist.util.DatabaseConfigurationException

All Implemented Interfaces:
  java.io.Serializable

public class DatabaseConfigurationException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`DatabaseConfigurationException()`
`DatabaseConfigurationException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DatabaseConfigurationException

    public DatabaseConfigurationException()

### DatabaseConfigurationException

    public DatabaseConfigurationException(java.lang.String message)

Copyright (C) Wolfgang Meier. All rights reserved.